* {
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
    font-size: 75px;
    margin: 5px;
    text-align: center;
}

h2 {
    font-size: 50px;
    margin: 5px;
    text-align: center;
}

h3 {
    font-size: 45px;
    margin: 5px;
    text-align: center;
}

p {
    text-align: center;
    font-size: 20px;
    margin: 5px;
}

a {
    box-shadow: 5px 5px black;
    padding: 7px;
    margin: 5px;
    font-size: 20px;
    font-weight: normal;
    border: 2px solid black;
    border-radius: 5px;
    background-color: rgb(119, 134, 220);
    transition: 0.3s;
    width: fit-content;
    cursor: pointer;
    color: black;
    text-decoration: none;
}

a:hover {
    padding: 9px;
    background-color: rgb(242, 248, 255);
    box-shadow: 7px 7px black;
}

a:active {
    transition: 0.05s;
    translate: 5px 5px;
    box-shadow: none;
    background-color: rgb(110, 110, 110);
    padding: 7px;
}

button {
    box-shadow: 5px 5px black;
    padding: 7px;
    margin: 5px;
    font-size: 20px;
    font-weight: normal;
    border: 2px solid black;
    border-radius: 5px;
    background-color: rgb(119, 134, 220);
    transition: 0.3s;
    width: fit-content;
    cursor: pointer;
    color: black;
    text-decoration: none;
}

button:hover {
    padding: 9px;
    background-color: rgb(242, 248, 255);
    box-shadow: 7px 7px black;
}

button:active {
    transition: 0.05s;
    translate: 5px 5px;
    box-shadow: none;
    background-color: rgb(110, 110, 110);
    padding: 7px;
}


input {
    box-shadow: 5px 5px black;
    padding: 5px;
    margin: 5px;
    font-size: 20px;
    font-weight: normal;
    border: 2px solid black;
    border-radius:5px;
    background-color: rgb(227, 231, 255);
    transition: 0.3s;
    width: fit-content;
}

input:hover {
    padding: 7px;
    background-color: rgb(248, 249, 255);
    box-shadow: 7px 7px black;
}

input:active {
    transition: 0.05s;
    translate: 5px 5px;
    box-shadow: none;
    background-color: rgb(191, 201, 255);
    padding: 5px;
}

input:focus {
    outline: none;
}

.column {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 5px;
}

.row {
    display: flex;
    flex-direction: row;
    gap: 5px;
}

.center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.card {
    padding: 15px;
    border: 2px solid black;
    background-color: rgb(217, 242, 255);
    background-color: rgb(65, 127, 160);
    box-shadow: 0px 5px black;
    border-radius: 15px;
}

.grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    margin: 40px;
}

@media (max-width: 1000px) {
    h3 {
        font-size: 100px;
    }
    p {
        font-size: 40px;
    }
    a {
        font-size: 50px;
        padding: 15px;
        box-shadow: 10px 10px black;
        border: 5px solid black;
    }
    button {
        font-size: 50px;
        padding: 15px;
        box-shadow: 10px 10px black;
        border: 5px solid black;
    }
    .grid {
        grid-template-columns: repeat(1, 1fr);
        margin: 0px;
        gap: 20px;
        width: 100vw;
    }
    .card {
        padding: 50px;
        border: 5px solid black;
    }
}